/* styles.css */

body {
    margin: 0;
    padding: 0;
}
.navbar {
    display: flex;
    align-items: center;
    margin: 20px 204px;
    font-size: 1.2em;
}
.logo {
    width: 62px;
    height: 62px;
    margin-right: 20px;
}
.banner {
    width: 100%;
    height: 400px;
}
.container {
    text-align: left;
    margin: 0 70px;
    padding: 0 40px;
    color: #fff;
}
.bg {
    width: 100%;
    height: 280px;
    display: flex;
    align-items: center;
    margin-top: 30px;
}
.footer {
    margin-top: 30px;
    background-color: black;
    height: 100px;
    color: #888;
    padding: 20px 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
.message {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    margin-left: -120px;
}
.message div {
    margin-bottom: 12px;
}
.w3l-medpill-footer {
    color: #666;
    font-style: 1px;
}
.w3l-medpill-footer a {
    color: #666;
}
